## NavBar
A nav item component

## Usage

```javascript
import { NavBar } from '@dragonchain-dev/dragon-kit'
      
<NavBar />
```

## Properties

**links**

Required. An array of footer URLs

```
[{
  name: string,
  type: 
    link
    route,
  url: string,
  subNav: 
    {
      isMega: boolean,
      developerPanel: boolean,
      navItems: [{
  description: string,
  name: string,
  icon: string,
  type: 
    link
    route,
  url: string
}]
    }
}]
```
  